<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-socialprotectionauthority</identifier>
<title>Орган социальной защиты населения, расположенный на территории муниципального образования "Вешкаймский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20161006</created>
<modified>20161006</modified>
<subject>Социальная работа, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7305000456-socialprotectionauthority/data-20161006T120151-structure-20161006T120151.xml</source>
<created>20161006T120151</created>
<provenance>Орган социальной защиты населения, расположенный на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20161006</valid>
<structure>20161006T120151</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7305000456-socialprotectionauthority/structure-20161006T120151.xsd</source>
<created>20161006T120151</created>
</structureversion></structure>
<publisher>
<name>Болгов Михаил Валентинович</name>
<phone>884-243-2-19-42</phone>
<mbox>veshkaim@mail.ru</mbox>
</publisher>
</meta>